local L = LibStub("AceLocale-3.0"):NewLocale("NuttyRecruit", "deDE")
if not L then return end

--options--
--recruitment spam options--
L["Nutty Recruit"] = true
L["Guild Recruitment and Officer addon."] = true
L["Recruitment Spam"] = "Rekrutierung Spam"
L["Enables recruitment spam."] = "Aktiviert recruitment spam"
L["Interval"] = "Intervall"
L["The amount of SECONDS between spammings in a particular location"] = "Anzahl der Sekunden zwischen den auftretenden Nachrichten"
L["Message"] = "Nachricht"
L["Spam when afk or busy"] = "Spam wenn afk oder besetzt"
L["Lets Nutty Recruit spam when afk or busy. Nutty Recruit will not spam when you are afk or busy unless you enable this option"] = "Lets Nutty Recruit Spam wenn afk oder beschäftigt. Nutty Recruit wird kein Spam, wenn Sie afk oder besetzt, wenn Sie diese Option aktivieren, sind"
L["The message text to be displayed"] = "Nachrichtentext"
L["<Your message here>"] = "<Deine Nachricht hier >"
L["Select a channel to use when in a city."] = "Wähle Channel wenn in einer Stadt."
L["Enables trade advertisement."] = "Aktiviert spam im Handelschannel."
L["Guild Recruitment"] = "Gildenrekrutierung"
L["Enables guild recruitment advertisement."] = "Aktiviert spam im Gildenrekrutierung Channel."
L["Select a channel to use when NOT in a city."] = "Wähle channel wenn ausserhalb einer Stadt."
L["General"] = "Allgemein"
L["Enables general advertisement."] = "Aktiviert spam im Allgemein Channel."
L["Local Defense"] = "Lokale Verteidigung"
L["Enables local defense advertisement."] = "Aktiviert spam im Lokale Verteidigung channel."
L["You can type %s and it will be replaced with <Guild Name>(Lvl: GuildLvl) changing the Name and level to your guilds. e.g. <Next Episode> (Lvl: 9)"] = true
--message of the day options--
L["MOTD Options."] = "MOTD Options."
L["MOTD spam"] = true
L["Enables guild message of the day spam."] = "Aktiviert gildennachricht des tages spam."
L["MOTD interval"] = "MOTD Intervall"
L["The amount of SECONDS between spamming guild message of the day"] = "Anzahl der SEKUNDEN zwischen den auftretenden Nachrichten."
--new recruit welcomer options--
L["New Recruit Spam Options."] = "Neue Recruit Spam-Optionen"
L["New recruit welcome"] = "Neuer Rekrut Willkommensnachricht"
L["Enables new recruit spam."] = "Aktiviert Neuer Rekrut-spam."
L["New recruit time"] = "Neuer Rekrut timer"
L["The average amount of time (in seconds) between noticing a new member and your welcome message"] = "Die Durchschnittszeit (in Sekunden) zwischen dem Eintreten des neuen Rekruten und der Willkomensnachricht."
L["The message text to be displayed.  Note the string \"%s\" will be replaced with the new recruit name"] = "Die Nachricht die angezeigt werden soll. HINWEIS: \"%s\" wird mit dem Char-Namen ersetzt."
--guild info options--
L["Guild Info"] = "Gildeninfo"
L["/w Guild info enable"] = "/w GILDENINFO aktivieren"
L["Enables guild info reply. When someone /w you the a keyword you auto /w them back with the selected replys below. You can select multiple replys."] = "Ermöglicht info antworten Gilde. Wenn jemand / w Sie ein Stichwort you / w sie wieder mit den ausgewählten Antworten unten. Sie können mehrere Antworten auswählen."
L["Add a guild info keyword"] = "Hinzufügen einer Gilde info Stichwort"
L["Add a guild info keyword to the list of keywords."] = "Hinzufügen einer Gilde Info Schlüsselwort, um die Liste der Schlüsselwörter."
L["Edit a guild info keyword."] = "Bearbeiten einer Gilde info Stichwort."
L["Select a word from the list to edit it."] = "Wählen Sie ein Wort aus der Liste zu bearbeiten."
L["|cffFF0000Delete the word:|r "] = "|cffFF0000Löschen Sie das Wort:|r "
L["Delete Word"] = "Löschen Wort"
L["Click to delete this word from the keyword list."] = "Klicken Sie auf dieses Wort aus der Keyword-Liste zu löschen."
L["Time between messages"] = "Die Zeit zwischen den Meldungen"
L["The time between message spams in seconds."] = "Die Zeit zwischen Meldung Spams in Sekunden."
L["Reply 1"] = "Antwort 1"
L["Enables Guild Info Reply 1"] = "Ermöglicht Info Antwort 1 Guild"
L["The message for Reply 1"] = "Die Botschaft für Antwort 1"
L["Reply 2"] = "Antwort 2"
L["Enables Guild Info Reply 2"] = "Ermöglicht Info Antwort 2 Guild"
L["The message for Reply 2"] = "Die Botschaft für Antwort 2"
L["Reply 3"] = "Antwort 3"
L["Enables Guild Info Reply 3"] = "Ermöglicht Info Antwort 3 Guild"
L["The message for Reply 3"] = "Die Botschaft für Antwort 3"
L["Reply 4"] = "Antwort 4"
L["Enables Guild Info Reply 4"] = "Ermöglicht Info Antwort 4 Guild"
L["The message for Reply 4"] = "Die Botschaft für Antwort 4"
L["Reply 5"] = "Antwort 5"
L["Enables Guild Info Reply 5"] = "Ermöglicht Info Antwort 5 Guild"
L["The message for Reply 5"] = "Die Botschaft für Antwort 5"
--raid options--
L["Raid Options"] = "RAID Optionen"
L["/w Invite"] = "/w einladen"
L["Enables /w invite. So when people /w you a keyword you auto send them a group invite"] = "Aktiviert / w einladen. Also, wenn Leute / w Sie ein Schlüsselwort, das Sie automatisch schickt sie eine Gruppe einladen"
L["Add a /w invite keyword"] = "Fügen Sie ein /w laden Stichwort"
L["Add a /w invite keyword to the list of keywords."] = "Add a /w Stichwort um die Liste der Suchbegriffe Stichwort."
L["Edit a /w invite keyword."] = "Bearbeiten eines /w laden Schlüsselwort."
L["Auto convert to raid"] = "Auto zu konvertieren Razzia"
L["Enables auto convert to raid when you are the party leader and have more than two members in the party. Useful for /w invite if forming a raid"] = "Aktiviert die autom. Umwandlung in einen RAID, wenn du Gruppenleiter bist und mind. 2 andere Leute in der Gruppe sind."
L["Short ready check"] = "Kurze bereit überprüfen"
L["Enables /rc to do a ready check"] = "Aktiviert /rc zu tun eine unmittelbare Kontrolle"
L["Raid roll"] = true
L["Enables /rr /raidroll /rroll to do a raid roll. You can add the itemlink to the raid roll command"] = "Aktiviert /rr /raidroll /rroll um einen Wuerfel-Vorgang zu starten. Du kannst ein Itemlink als Parameter anfügen."
L["Enable roll tracker"] = "Aktivieren Sie rollen Tracker"
L["Enables roll tracker. Once enabled you can use /rt or /rolltracker to bring up the roll tracking window. The window will auto open when someone does a /roll with this option enabled "] = "Aktiviert den Roll-Tracker. Wenn aktiviert, kann man /rt oder /rolltracker nutzen um das entsprechende Fenster aufzurufen. Das Fenster oeffnet sich automatisch, wenn jemand mit dieser aktivierten Option einen Roll startet."
L["Auto roll tracker clear"] = "Auto rollen Tracker klar"
L["Enables auto clearing the roll tracker data when you close the window."] = "Aktiviert die Loeschung der Roll-Tracker-Daten wenn man das Fenster schliesst"
L["Unlock roll tracker"] = "Unlock Rolle Tracker"
L["Unlock roll tracker so you can move its location. NOTE: Enable roll tracker first"] = "Unlock Roll-Tracker, damit Sie bewegen ihre Lage. HINWEIS: Aktivieren Sie rollen Tracker erste"
L["Enable raid disband"] = "Aktivieren von RAID auflösen"
L["Enables raid disband. Type /draid, /dr or /disband to disband the raid."] = "Aktiviert RAID Disband. Tippe /draid, /dr oder /disband um den RAID aufzuloesen."
--spam options--
L["Spam Options"] = "Spam-Optionen"
L["Spams"] = true
L["Spam 1"] = true
L["Enables /spamone or /s1 command"] = "Aktiviert /spamone oder /s1 Befehle"
L["Raid/Party spam"] = "RAID-/Gruppen-SPAM"
L["Enables party or raid spam depending on if you are in a party or raid for Spam 1"] = "Aktiviert Gruppen- oder RAID-SPAM in Abhaengigkeit von deinem Status."
L["Guild spam"] = "Gilden-SPAM"
L["Enables guild spam for Spam 1"] = "Aktiviert Gilden-SPAM für /spamone oder /s1"
L["The message for Spam 1"] = "Die Nachtricht für /spamone oder /s1"
L["Spam 2"] = true
L["Enables /spamtwo or /s2 command"] = "Aktiviert /spamtwo oder /s2 Befehle"
L["Enables party or raid spam depending on if you are in a party or raid for Spam 2"] = "Aktiviert Gruppen- oder RAID-SPAM in Abhaengigkeit von deinem Status."
L["Enables guild spam for Spam 2"] = "Aktiviert Gilden-SPAM für /spamtwo oder /s2"
L["The message for Spam 2"] = "Die Nachtricht für /spamtwo oder /s2"
L["Spam 3"] = true
L["Enables /spamthree or /s3 command"] = "Aktiviert /spamthree oder /s3 Befehle"
L["Enables party or raid spam depending on if you are in a party or raid for Spam 3"] = "Aktiviert Gruppen- oder RAID-SPAM in Abhaengigkeit von deinem Status."
L["Enables guild spam for Spam 3"] = "Aktiviert Gilden-SPAM für /spamthree oder /s3"
L["The message for Spam 3"] = "Die Nachtricht für /spamthree oder /s3"
L["Spam 4"] = true
L["Enables /spamfour or /s4 command"] = "Aktiviert /spamfour oder /s4 Befehle"
L["Enables party or raid spam depending on if you are in a party or raid for Spam 4"] = "Aktiviert Gruppen- oder RAID-SPAM in Abhaengigkeit von deinem Status."
L["Enables guild spam for Spam 4"] = "Aktiviert Gilden-SPAM für /spamfour oder /s4"
L["The message for Spam 4"] = "Die Nachtricht für /spamfour oder /s4"
---guild invite---
L["Guild Invite"] = "Gilde einladen"
L["/w Guild invite"] = "/w Gilde einladen"
L["Enables /w guild invite. So when people /w you a keyword you auto send them a guild invite"] = "Aktiviert / w Gilde einladen. Also, wenn Leute / w Sie ein Schlüsselwort, das Sie automatisch senden Sie eine Gilde einladen"
L["Add a guild invite keyword"] = "Hinzufügen einer Gilde einladen Stichwort"
L["Add a /w guild invite keyword to the list of keywords."] = "A / w Gilde Hinzufügen, um die Liste der Keywords Keyword einladen."
L["Edit a guild invite keyword."] = "Bearbeiten einer Gilde Stichwort einladen."
L["Notes"] = "Schuldverschreibungen"
L["You can type /gi or /ginvite to invite people to join your guild. If they are already in a guild you will auto /w them to tell them that they need to /gquit"] = "Ihr könnt /gi oder /ginvite benutzen um Leute in die Gilde einzuladen. Wenn diese schon in einer Gilde sind werden sie automatisch angeflüstert ihre jetztige Gilde (/gquit) zu verlassen."
--Auto Reply--
L["Auto Reply"] = "Auto-Reply"
L["Time before auto reply."] = "Zeit bis zum automatischen Antwort"
L["The time to wait before you auto reply in seconds."] = "Die Zeit bevor Sie warten automatische Antwort in Sekunden"
L["Auto reply 1"] = "Auto Antwort 1"
L["Enables Auto reply 1. So when people /w you a keyword you auto send them a /w reply."] = "Aktiviert Auto Antwort 1. Also, wenn Leute / w Sie ein Schlüsselwort, das Sie automatisch senden ihnen ein / w Antwort."
L["Add a Auto reply 1 keyword"] = "Fügen Sie ein Auto Antwort 1 Stichwort"
L["Add a Auto reply 1 keyword to the list of keywords."] = "Fügen Sie eine automatische Antwort 1 Keyword in die Liste der Keywords."
L["Edit a Auto reply 1 keyword."] = "Bearbeiten einer Auto Antwort 1 Stichwort."
L["Auto reply 1 message"] = "Auto 1 Nachricht antworten"
L["Auto reply 2"] = "Auto Antwort 2"
L["Enables Auto reply 2. So when people /w you a keyword you auto send them a /w reply."] = "Aktiviert Auto Antwort 2. Also, wenn Leute / w Sie ein Schlüsselwort, das Sie automatisch senden ihnen ein / w Antwort."
L["Add a Auto reply 2 keyword"] = "Fügen Sie ein Auto Antwort 1 Stichwort"
L["Add a Auto reply 2 keyword to the list of keywords."] = "Fügen Sie eine automatische Antwort 2 Keyword in die Liste der Keywords."
L["Edit a Auto reply 2 keyword."] = "Bearbeiten einer Auto Antwort 2 Stichwort."
L["Auto reply 2 message"] = "Auto 2 Nachricht antworten"
L["Auto reply 3"] = "Auto Antwort 3"
L["Enables Auto reply 3. So when people /w you a keyword you auto send them a /w reply."] = "Aktiviert Auto Antwort 3. Also, wenn Leute / w Sie ein Schlüsselwort, das Sie automatisch senden ihnen ein / w Antwort."
L["Add a Auto reply 3 keyword"] = "Fügen Sie ein Auto Antwort 3 Stichwort"
L["Add a Auto reply 3 keyword to the list of keywords."] = "Fügen Sie eine automatische Antwort 3 Keyword in die Liste der Keywords."
L["Edit a Auto reply 3 keyword."] = "Bearbeiten einer Auto Antwort 3 Stichwort."
L["Auto reply 3 message"] = "Auto 3 Nachricht antworten"
L["Auto reply 4"] = "Auto Antwort 4"
L["Enables Auto reply 4. So when people /w you a keyword you auto send them a /w reply."] = "Aktiviert Auto Antwort 4. Also, wenn Leute / w Sie ein Schlüsselwort, das Sie automatisch senden ihnen ein / w Antwort."
L["Add a Auto reply 4 keyword"] = "Fügen Sie ein Auto Antwort 4 Stichwort"
L["Add a Auto reply 4 keyword to the list of keywords."] = "Fügen Sie eine automatische Antwort 4 Keyword in die Liste der Keywords."
L["Edit a Auto reply 4 keyword."] = "Bearbeiten einer Auto Antwort 4 Stichwort."
L["Auto reply 4 message"] = "Auto 4 Nachricht antworten"
L["Auto reply 5"] = "Auto Antwort 5"
L["Enables Auto reply 5. So when people /w you a keyword you auto send them a /w reply."] = "Aktiviert Auto Antwort 5. Also, wenn Leute / w Sie ein Schlüsselwort, das Sie automatisch senden ihnen ein / w Antwort."
L["Add a Auto reply 5 keyword"] = "Fügen Sie ein Auto Antwort 5 Stichwort"
L["Add a Auto reply 5 keyword to the list of keywords."] = "Fügen Sie eine automatische Antwort 5 Keyword in die Liste der Keywords."
L["Edit a Auto reply 5 keyword."] = "Bearbeiten einer Auto Antwort 5 Stichwort."
L["Auto reply 5 message"] = "Auto 5 Nachricht antworten"
---for the code----
L["Ok sit tight doing a who to make sure no guild for: "] = "Mache eine Who-Abfrage um abzusichern das dieser Charakter in keiner Gilde ist: "
L["You are in a guild already do a /gquit so I can invite you"] = "Du bist noch in einer Gilde. Nutze /gquit damit ich dich einladen kann."
L["User in a guild waiting 30 seconds and re-inviting: "] = "Benutzer ist in einer Gilde. NR wartet für 30 Sekunden bevor ein neuer Versuch gestartet wird."
L["Tryed to invite 3 times Nutty Recruit aborting invite for: "] = "NR versuchte 3 Mal %s einzuladen und wird dies nun nicht mehr tun."
L["Ok I am done trying for: "] = "Ok Ich bin getan Versuch für rekrutieren"
L["Converting to a Raid"] = "Umwandlung in einen RAID"
L["You are not a raid leader or have raid assist, and cannot perform a ready check."] = "Du bist nicht der RAID-Leiter oder RAID-Assistent um einen Ready-Check zu machen."
L["You are not the party leader and cannot perform a ready check."] = "Du bist nicht der Gruppenleiter und kannst keinen Ready-Check machen."
L["Not in a group"] = "Du bist in keiner Gruppe"
L["RAID ROLLING"] = true
L["Roll Tracker UNLOCKED"] = "Roll-Tracker frei"
L["Roll Tracker"] = "Roll-Tracker"
L["Clear"] = "Loeschen"
--for the code needed for the actual addon to work THIS HAS TO MATCH YOUR CLIENT deDE client is done :)---
L["city"] = "Hauptstädte"
L["Trade"] = "Handel"
L["Trade - City"] = "Handel - Hauptstädte"
L["GuildRecruitment - City"] = "Gildenrekrutierung - Hauptstädte"
L["General - "] = "Allgemein - "
L["LocalDefense - "] = "LokaleVerteidigung - "
L["(.+) has joined the guild"] = "(.+) hat sich der Gilde angeschlossen"
L["GUILD"] = true
L["WHISPER"] = true
L["RAID"] = true
L["PARTY"] = true